<?php
	/***************************************************************************\
	* phpGroupWare - Notes														*
	* (http://www.phpgroupware.org)												*
	* Written by Bettina Gille  [ceb@phpgroupware.org]							* 
	* ------------------------------------------------							*
	* This program is free software; you can redistribute it and/or modify it	*
	* under the terms of the GNU General Public License as published by the		*
	* Free Software Foundation; either version 2 of the License, or (at your	*
	* option) any later version.												*
	\***************************************************************************/
	/* $Id: header.inc.php,v 1.4 2001/05/15 01:36:34 bettina Exp $ */

	$t = CreateObject('phpgwapi.Template',PHPGW_APP_TPL);
	$t->set_file(array('notes_header' => 'header.tpl'));

	if (isset($phpgw_info['user']['preferences']['notes']['notes_font']))
	{
		$font = $phpgw_info['user']['preferences']['notes']['notes_font'];
	}
	else
	{
		$font = set_font();
	}

	$t->set_var('bg_color',$phpgw_info['theme']['th_bg']);
	$t->set_var('font',$font);
	$t->set_var('link_categories',$phpgw->link('/preferences/categories.php','cats_app=notes&cats_level=True&global_cats=True'));
	$t->set_var('lang_categories',lang('Categories'));
	$t->set_var('link_notes',$phpgw->link('/notes/index.php'));
	$t->set_var('lang_notes',lang('Notes'));

	$t->pparse('out','notes_header');
?>
